/* VARIABLES */
:root {
  /* GRID */
  --wp--preset--grid-desktop: repeat(12, 1fr);
  --wp--preset--grid-tablet: repeat(8, 1fr);
  --wp--preset--grid-mobile: repeat(4, 1fr);

  /* MISCELLANEOUS */
  --wp--preset--border: 5px solid var(--wp--preset--color--navy);
  --wp--preset--shadow: 7px 7px 0px 0px var(--wp--preset--color--navy);
  --wp--preset--radius: 50px;
  --wp--preset--transition: all 300ms;
  --wp--preset--line-height: 1.5em;
  --wp--preset--line-height-xs: 1.25em;
  --wp--preset--opacity: .7;
}

/* ROOT */
::-moz-selection { background: var(--wp--preset--color--blue); color: var(--wp--preset--color--white); }
::selection { background: var(--wp--preset--color--blue); color: var(--wp--preset--color--white);  }
:focus { outline-color: var(--wp--preset--color--blue); color: var(--wp--preset--color--white);  }
.block-editor-iframe__body :focus { color: var(--wp--preset--color--navy); }

.boxes-list ::selection,
.boxes-2columns ::selection {
  background: var(--wp--preset--color--green-dark);
}

.boxes-list :focus,
.boxes-2columns :focus {
  outline-color: var(--wp--preset--color--green-dark);
}

*, 
*::before, 
*::after {
  box-sizing: inherit;
}

html {
  box-sizing: border-box;
  font-size: 100%;
  scroll-behavior: smooth;
  -webkit-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}

body {
  margin: 0;
  padding: 0;
  background: var(--wp--preset--color--white) url('../images/grid-yellow.png') top left repeat;
  background-size: 50%;
  color: var(--wp--preset--color--navy);
  font-family: var(--wp--preset--font-family--primary);
  font-weight: 400;
  font-style: normal;
  font-size: var(--wp--preset--font-size--xxs);
  line-height: var(--wp--preset--line-height);
  overflow-wrap: break-word;
}

/* GRID */
.grid {
  display: grid;
  grid-template-columns: var(--wp--preset--grid-desktop);
  grid-row-gap: var(--wp--preset--spacing-s);
}

@media only screen and (max-width: 767px) {
  .grid {
    grid-template-columns: var(--wp--preset--grid-mobile);
    grid-row-gap: 0;
  }
}

/* TYPOGRAPHY */
h2 {
  text-underline-offset: 8px;
}

h3 {
  text-underline-offset: 2px;
}

strong {
  font-weight: 700;
  font-style: normal;
}

h1 strong {
  font-family: var(--wp--preset--font-family--secondary);
  font-weight: 700;
  font-style: normal;
}

p:last-of-type {
  margin-bottom: 0;
}

small {
  font-size: var(--wp--preset--font-size--xxs);
}

@media only screen and (max-width: 767px) {
  h1 {
    font-size: var(--wp--preset--font-size--xxxl);
  }
}

@media only screen and (min-width: 768px) and (max-width: 1023px) {
  h1 {
    font-size: 3.25rem;
  }
}

@media only screen and (max-width: 1023px) {
  h2 {
    font-size: var(--wp--preset--font-size--xxl);
  }

  h3,
  h4 {
    font-size: var(--wp--preset--font-size--m);
  }

  h5,
  h6 {
    font-size: var(--wp--preset--font-size--s);
  }

  p,
  ul {
    font-size: var(--wp--preset--font-size--xs);
  }
}

/* LINKS */
a {
  transition: var(--wp--preset--transition);
  text-underline-offset: 3px;
}

.wp-block-buttons .wp-block-button__link {
  width: auto;
}

/* LISTS */
li {
  list-style: none;
}

.boxes-3d-basic ul, 
.boxes-3d-basic ol {
  margin: 1em 0;
  padding: 0;
}

.boxes-3d-basic ul,
.boxes-3d-basic ol,
.boxes-3d-basic ol[type='a'],
.boxes-3d-basic ol[type='A'] {
  padding-left: var(--wp--preset--spacing--s);
  counter-reset: item;
  list-style-type: none;
}

.boxes-3d-basic ul li ul,
.boxes-3d-basic ol li ol {
  margin-left: 0;
}

.boxes-3d-basic ul li,
.boxes-3d-basic ol li,
.boxes-3d-basic ol[type='a'] li,
.boxes-3d-basic ol[type='A'] li {
  display: block;
  line-height: var(--wp--preset--line-height);
  margin-bottom: .5em;
  position: relative;
}

.boxes-3d-basic ul li:first-child,
.boxes-3d-basic ol li:first-child,
.boxes-3d-basic ol[type='a'] li:first-child,
.boxes-3d-basic ol[type='A'] li:first-child {
  margin-top: 0;
}

.main ul li:last-child,
.main ol li:last-child,
.main ol[type='a'] li:last-child,
.main ol[type='A'] li:last-child {
  margin-bottom: 0;
}

.boxes-3d-basic ul li:before {
  color: var(--color-tertiary);
  content: '\2022';
  position: absolute;
  left: -24px;
  font-size: 1.75rem;
  top: 2px;
}

.boxes-3d-basic ol li:before {
  color: var(--color-tertiary);
  content: counter(item) ".  ";
  counter-increment: item;
  font-size: .875rem;
  font-family: "Onest", sans-serif;
  font-optical-sizing: auto;
  font-weight: 600;
  font-style: normal;;
  position: absolute;
  top: 1px;
  left: -24px;
}

.boxes-3d-basic ol[type='a'] li:before {
  content: counter(item, lower-alpha) ".  ";
}

@media only screen and (max-width: 599px) {
  .boxes-3d-basic ul li,
  .boxes-3d-basic ol li,
  .boxes-3d-basic ol[type='a'] li,
  .boxes-3d-basic ol[type='A'] li {
    font-size: var(--wp--preset--font-size--xs);
  }
}

@media only screen and (min-width: 600px) {
  .boxes-3d-basic ul li,
  .boxes-3d-basic ol li,
  .boxes-3d-basic ol[type='a'] li,
  .boxes-3d-basic ol[type='A'] li {
    font-size: var(--wp--preset--font-size--s);
  }
}

@media only screen and (max-width: 1023px) {
  .boxes-3d-basic ul, 
  .boxes-3d-basic ol {
    margin: 1em 0;
  }

  .boxes-3d-basic ul li:before,
  .boxes-3d-basic ol li:before {
    left: -20px;
  }
}

/* FORMS */
form p:first-of-type {
  margin-top: 0;
}

label {
  font-size: 1.25rem;
  font-weight: 700;
  color: var(--wp--preset--color--navy);
}

textarea,
input:where([type=email], [type=number], [type=password], [type=search], [type=text], [type=tel], [type=url]) {
  width: 100%;
  transition: var(--wp--preset--transition);
  margin-top: 5px;
}

textarea {
  margin-bottom: -10px;
}

textarea:focus,
input:where([type=email], [type=number], [type=password], [type=search], [type=text], [type=tel], [type=url]):focus,
select:focus {
  outline-color: var(--wp--preset--color--yellow);
  color: var(--wp--preset--color--green-dark);
}

.wpcf7-not-valid-tip {
  font-size: 1rem;
  margin-top: 5px;
  color: var(--wp--preset--color--blue);
}

input[type=file]::file-selector-button,
input[type="date"] {
  border: 3px solid var(--wp--preset--color--green);
  padding: var(--wp--preset--spacing--xxs) var(--wp--preset--spacing--s);
  background: var(--wp--preset--color--white);
  color: var(--wp--preset--color--green-dark);
  font-size: 1rem;
  font-family: var(--wp--preset--font-family--primary);
  transition: var(--wp--preset--transition);
}

input[type=file]::file-selector-button {
  cursor: pointer;
  margin-top: 5px;
  margin-right: 10px;
}

input[type=file]::file-selector-button:hover {
  border-color: var(--wp--preset--color--yellow);
}

select,
input[type="date"] {
  margin-left: 15px;
}

select {
  appearance: none;
  background-image: url("../images/arrow-down.png");
  background-size: 15px 10px;
  background-repeat: no-repeat;
  background-position: right 15px top 16px;
}

input[type="date"] {
  box-shadow: 5px 5px 0px 0px var(--wp--preset--color--navy);
  outline-width: 3px;
  outline-offset: -3px;
  outline-style: solid;
  outline-color: transparent;
  border-color: var(--wp--preset--color--green);
}

input[type="date"]:focus {
  outline-color: var(--wp--preset--color--yellow);
}

.wpcf7-checkbox label,
.wpcf7-radio label,
.wpcf7-acceptance label {
  font-weight: 400;
  font-size: 1rem;
}

.wpcf7-checkbox .wpcf7-list-item label,
.wpcf7-acceptance .wpcf7-list-item label,
.wpcf7-radio .wpcf7-list-item label {  
  display: grid;
  grid-template-columns: 2.5em auto;
  gap: .5em;
  margin-bottom: 10px;
}

input[type="checkbox"],
input[type="radio"] {
  -webkit-appearance: none;
  appearance: none;
  background-color: var(--wp--preset--color--white);
  margin: 0;
  width: 30px;
  height: 30px;
  border: 3px solid var(--wp--preset--color--green);
  transform: translateY(-0.075em);
  display: grid;
  place-content: center;
  box-shadow: 5px 5px 0px 0px var(--wp--preset--color--navy);
}

input[type="checkbox"]::before,
input[type="radio"]::before {
  content: "";
  width: 14px;
  height: 14px;
  transform: scale(0);
  transition: var(--wp--preset--transition);
}

input[type="checkbox"]::before,
input[type="radio"]::before {
  background-color: var(--wp--preset--color--green-dark);
}

input[type="checkbox"]::before {
  transform-origin: bottom left;
  clip-path: polygon(14% 44%, 0 65%, 50% 100%, 100% 16%, 80% 0%, 43% 62%);
}

input[type="radio"],
input[type="radio"]::before {
  border-radius: 50%;
}

input[type="checkbox"]:checked::before,
input[type="radio"]:checked::before {
  transform: scale(1);
}

input[type="checkbox"]:focus,
input[type="radio"]:focus {
  outline: 3px solid var(--wp--preset--color--yellow);
  outline-offset: -3px;
}

input[type=submit] {
  background: var(--wp--preset--color--green);
  font-weight: 700;
  color: var(--wp--preset--color--navy);
  font-family: var(--wp--preset--font-family--primary);
  border: var(--wp--preset--border);
  border-size: 4px;
  padding: var(--wp--preset--spacing--xxs) var(--wp--preset--spacing--m);
  font-size: 1.25rem;
  transition: var(--wp--preset--transition);
  cursor: pointer;
  margin-top: var(--wp--preset--spacing--m);
}

input[type=submit]:hover,
input[type=submit]:focus {
  background: var(--wp--preset--color--navy);
  color: var(--wp--preset--color--green);
}

@media only screen and (max-width: 767px) {
  label {
    font-size: 1rem;
  }

  textarea,
  input:where([type=email], [type=number], [type=password], [type=search], [type=text], [type=tel], [type=url]),
  .wpcf7-not-valid-tip,
  input[type=file]::file-selector-button,
  input[type="date"],
  .wpcf7-checkbox label,
  .wpcf7-radio label,
  .wpcf7-acceptance label {
    font-size: .875rem;
  }

  textarea,
  input:where([type=email], [type=number], [type=password], [type=search], [type=text], [type=tel], [type=url]) {
    padding: 8px 12px;
  }

  input[type=submit] {
    font-size: 1rem;
    padding: var(--wp--preset--spacing--xxs) 30px;
    margin-top: var(--wp--preset--spacing--s);
  }
}

/* LAYOUT */
.wrapper {
  margin: 0 auto;
  max-width: var(--wp--style--global--content-size);
  box-sizing: content-box;
  border: 8px solid var(--wp--preset--color--navy);
  background: var(--wp--preset--color--yellow);
}

.wrapper-content {
  padding: 0 var(--wp--preset--spacing--s);
}

@media only screen and (max-width: 599px) {
  .wrapper {
    border-width: 5px;
  }
}

.main {
  background: var(--wp--preset--color--white);
}

.wp-block-columns {
  margin-bottom: 0;
}

/* HEADER */ 
header {
  background: var(--wp--preset--color--white);
}

.block-editor-iframe__html header {
  z-index: 100;
}

header .wrapper-content {
  padding: 0 0 0 var(--wp--preset--spacing--l);
  display: flex;
  justify-content: space-between;
}

.wp-block-site-logo {
  padding-top: var(--wp--preset--spacing--m);
  z-index: 3;
}

.wp-block-site-logo img,
.wp-block-site-logo.is-default-size img {
  width: 200px;
  transition: transform .7s ease-in-out;
}

.wp-block-site-logo img:hover {
  transform: rotate(180deg);
}

@media only screen and (max-width: 599px) {
  header .wrapper-content {
    padding-left: var(--wp--preset--spacing--xs);
  }

  .wp-block-site-logo {
    padding-top: var(--wp--preset--spacing--xs);
  }

  .wp-block-site-logo img,
  .wp-block-site-logo.is-default-size img {
    width: 136px;
  }
}

@media only screen and (min-width: 600px) and (max-width: 1023px) {
  header .wrapper-content {
    padding: 0 0 0 25px;
  }

  .wp-block-site-logo {
    padding-top: 20px;
  }

  .wp-block-site-logo img,
  .wp-block-site-logo.is-default-size img {
    width: 168px;
  }
}

@media only screen and (min-width: 1024px) and (max-width: 1299px) {
  header .wrapper-content {
    padding: 0 0 0 var(--wp--preset--spacing--m);
  }
}

/* NAV */
nav {
  padding: 42px var(--wp--preset--spacing--l) var(--wp--preset--spacing--m) var(--wp--preset--spacing--m);
  background: var(--wp--preset--color--yellow);
  border-left: var(--wp--preset--border);
  font-family: var(--wp--preset--font-family--primary);
  font-weight: 700;
  font-style: normal;
  font-size: var(--wp--preset--font-size--s);
  z-index: 1;
}

@media only screen and (max-width: 599px) {
  nav {
    padding-right: var(--wp--preset--spacing--xs);
  }

  nav ul {
    display: none;
  }
}

@media only screen and (min-width: 600px) and (max-width: 1023px) {
  nav {
    padding-right: 25px;
  }

  nav ul {
    display: none;
  }
}

nav ul {
  padding: 7.5px 0;
  margin-top: -3px;
}

nav li {
  display: inline-block;
  margin: 0 12px;
}

nav li:first-of-type {
  margin-left: 0;
}

nav li:last-of-type {
  margin-right: 0;
}

nav li a,
.wp-block-navigation .wp-block-navigation-item__content.wp-block-navigation-item__content {
  text-decoration: none;
  background: var(--wp--preset--color--white);
  border: 3px solid var(--wp--preset--color--blue);
  box-shadow: var(--wp--preset--shadow);
  padding: 6px var(--wp--preset--spacing--s);
  display: block;
  color: var(--wp--preset--color--blue);
  line-height: var(--wp--preset--line-height);
}

nav li a:hover,
.wp-block-navigation .wp-block-navigation-item__content.wp-block-navigation-item__content:hover {
  background: var(--wp--preset--color--blue);
  color: var(--wp--preset--color--white);
}

.wp-block-navigation .current-menu-item .wp-block-navigation-item__content.wp-block-navigation-item__content,
.wp-block-navigation .current-menu-item .wp-block-navigation-item__content.wp-block-navigation-item__content:hover {
  border-color: var(--wp--preset--color--green-dark);
  color: var(--wp--preset--color--green-dark);
  background: var(--wp--preset--color--white);
}

nav li:last-of-type a,
.wp-block-navigation li:last-of-type .wp-block-navigation-item__content.wp-block-navigation-item__content {
  background: var(--wp--preset--color--green);
  color: var(--wp--preset--color--navy);
  border-color: var(--wp--preset--color--green);
  border-radius: var(--wp--preset--radius);
  padding: 7px 30px;
}

nav li:last-of-type a:hover,
.wp-block-navigation li:last-of-type .wp-block-navigation-item__content.wp-block-navigation-item__content:hover {
  background: var(--wp--preset--color--blue);
  color: var(--wp--preset--color--white);
  border-color: var(--wp--preset--color--blue);
}

nav li.current-menu-item:last-of-type a,
nav li.current-menu-item:last-of-type a:hover,
.wp-block-navigation li.current-menu-item:last-of-type .wp-block-navigation-item__content.wp-block-navigation-item__content,
.wp-block-navigation li.current-menu-item:last-of-type .wp-block-navigation-item__content.wp-block-navigation-item__content:hover {
  background: var(--wp--preset--color--green-dark);
  color: var(--wp--preset--color--white);
  border-color: var(--wp--preset--color--green-dark);
}

@media only screen and (max-width: 899px) {
  nav {
    padding: 26px 30px 30px;
  }

  nav.menu-open {
    z-index: 100000;
  }

  .wp-block-navigation__responsive-container-open svg,
  .wp-block-navigation__responsive-container-close svg {
    display: none;
  }

  .wp-block-navigation__responsive-container-open {
    background: url('../images/hamburger.png') center center no-repeat;
    background-size: contain;
    width: 30px;
    height: 30px;
  }

  .wp-block-navigation__responsive-container-open:hover {
    background: url('../images/hamburger-hover.png') center center no-repeat;
    background-size: contain;
    width: 30px;
    height: 30px;
  }

  .wp-block-navigation__responsive-container-close {
    background: url('../images/close.png') center center no-repeat;
    background-size: contain;
    width: 30px;
    height: 30px;
    top: var(--wp--preset--spacing--xxs);
    right: var(--wp--preset--spacing--s);
  }

  .wp-block-navigation__responsive-container-close:hover {
    background: url('../images/close-hover.png') center center no-repeat;
    background-size: contain;
    width: 30px;
    height: 30px;
  }

  .wp-block-navigation__responsive-container.is-menu-open,
  .wp-block-navigation:not(.has-background) .wp-block-navigation__responsive-container.is-menu-open,
  .wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-content {
    background: var(--wp--preset--color--yellow);
  }

  .wp-block-navigation__responsive-container.is-menu-open {
    border: 0;
  }

  nav ul {
    width: 100%;
  }

  nav li {
    margin: 0;
    width: 100%;
  }

  nav li a, 
  .wp-block-navigation .wp-block-navigation-item__content.wp-block-navigation-item__content {
    box-shadow: none;
    width: 100%;
    align-items: stretch;
    width: 100%;
    border-width: 8px;
    border-left: 0;
    border-right: 0;
    border-top: 0;
    border-color: var(--wp--preset--color--navy);
    font-size: var(--wp--preset--font-size--m);
    font-weight: 700;
  }

  .wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-content .wp-block-navigation-item__content,
   nav li:last-of-type a, 
  .wp-block-navigation li:last-of-type .wp-block-navigation-item__content.wp-block-navigation-item__content:last-of-type {
    padding: var(--wp--preset--spacing--s);
  }

  nav li:first-of-type a, 
  .wp-block-navigation li:first-of-type .wp-block-navigation-item__content.wp-block-navigation-item__content:last-of-type {
    border-top: 8px solid var(--wp--preset--color--navy);
  }

  nav li:last-of-type a, 
  .wp-block-navigation li:last-of-type .wp-block-navigation-item__content.wp-block-navigation-item__content:last-of-type {
    width: 100%;
    border-radius: 0;
    border-bottom: 8px solid var(--wp--preset--color--navy);
  }

  .wp-block-navigation .current-menu-item .wp-block-navigation-item__content.wp-block-navigation-item__content {
    border-color: var(--wp--preset--color--navy);
  }
}

@media only screen and (min-width: 600px) and (max-width: 899px) {
  nav {
    padding-top: 36px;
  }
}

@media only screen and (min-width: 600px) and (max-width: 899px) {
  .wp-block-navigation__responsive-container-open:not(.always-shown) {
    display: flex;
  }

  .wp-block-navigation__responsive-container-content:not(.is-menu-open),
  .wp-block-navigation__responsive-container:not(.is-menu-open) {
    display: none;
  }
}

@media only screen and (min-width: 900px) and (max-width: 1023px) {
  nav {
    padding-right: var(--wp--preset--spacing--m);
    padding-top: 28px;
  }
}

@media only screen and (min-width: 900px) {
  .wp-block-navigation .wp-block-navigation-item:first-of-type {
    display: none;
  }
}

/* HERO */
.hero {
  background: var(--wp--preset--color--navy);
  color: var(--wp--preset--color--white);
  text-align: center;
  margin-top: -101px;
  border-bottom: var(--wp--preset--border);
  z-index: 2;
  position: relative;
}

.hero h1 {
  line-height: 1em;
  padding: 50px 0 65px 0;
  text-decoration: underline;
  text-underline-offset: 8px;
}

.block-editor-iframe__html .hero h1 {
  padding: var(--wp--preset--spacing--xxl) 0;
}

.home .hero h1 {
  padding: var(--wp--preset--spacing--xxl) 0;
  font-size: 3.625rem;
}

.home .hero h1 em {
  text-decoration: none;
  background: transparent url('../images/squiggle-yellow.png') center bottom -2px no-repeat;
  background-size: 172px 18px;
  padding-bottom: 12px;
  font-style: normal;
  text-decoration-line: none;
  display: inline-block;
  margin: 0 6px;
}

.hero .box {
  height: 125px;
}

.hero .box:first-of-type {
  background: var(--wp--preset--color--yellow) url('../images/waves.png') center center no-repeat;
  background-size: cover;
  grid-column: span 8;
}

.hero .box:last-of-type {
  background: var(--wp--preset--color--blue) url('../images/lines-right.png') center center no-repeat;
  background-size: cover;
  grid-column: span 4;
  border-left: var(--wp--preset--border);
}

@media only screen and (max-width: 599px) {
  .hero {
    margin-top: -69px;
  }

  .hero h1 {
    line-height: 1.375em;
    padding: 70px 0 var(--wp--preset--spacing--m) 0;
  }

  .home .hero h1 {
    font-size: var(--wp--preset--font-size--xxl);
  }

  .home .hero h1::last-line(1) {
    line-height: 1.375em;
  }

  .home .hero h1 em {
    background: none;
    padding: 0;
    text-decoration: underline;
    color: var(--wp--preset--color--yellow);
    text-decoration-color: var(--wp--preset--color--yellow);
  }

  .hero .box {
    height: 80px;
  }
}

@media only screen and (max-width: 767px) {
  .hero .box:first-of-type {
    grid-column: span 3;
  }

  .hero .box:last-of-type {
    grid-column: span 1;
  }

  .home .hero h1 {
    padding: 70px 0 50px 0;
    margin: 0 auto;
    width: 80%;
  }
}

@media only screen and (min-width: 600px) and (max-width: 900px) {
  .hero h1 {
    padding: 70px 0 50px 0;
  }
}

@media only screen and (min-width: 600px) and (max-width: 1023px) {
  .hero {
    margin-top: -85px;
  }

  .hero h1 {
    line-height: var(--wp--preset--line-height-xs);
  }

  .home .hero h1 {
    padding: var(--wp--preset--spacing--xl) 0;
    line-height: 1em;
  }

  .hero .box {
    height: 90px;
  }
}

@media only screen and (min-width: 600px) and (max-width: 1023px) {
  .home .hero h1 {
    font-size: var(--wp--preset--font-size--xxxl);
  }
}

/* FOOTER */
footer .box {
  grid-column: span 4;
  background: var(--wp--preset--color--green) url('../images/waves.png') center center no-repeat;
  background-size: cover;
  font-size: var(--wp--preset--font-size--s);
  height: var(--wp--preset--spacing--xl);
  display: flex;
  align-items: center;
}

footer .box:first-of-type {
  border-right: var(--wp--preset--border);
  background: var(--wp--preset--color--green);
  padding-left: var(--wp--preset--spacing--m);
  padding-right: var(--wp--preset--spacing--s);
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
}

footer .box:last-of-type {
  border-left: var(--wp--preset--border);
  background: var(--wp--preset--color--white);
  text-align: right;
  justify-items: flex-end;
  padding-right: var(--wp--preset--spacing--l);
}

footer p {
  margin: 0;
}

footer .box p {
  font-size: var(--wp--preset--font-size--xs);
}

footer .box:first-of-type p:last-of-type {
  font-size: .75em;
  margin-top: 8px;
}

footer .box:last-of-type figure {
  flex: 1 0 auto;
  margin-bottom: 0;
}

footer a {
  flex-basis: 100%;
}

footer img {
  width: 200px;
  transition: var(--wp--preset--transition);
}

footer img:hover {
  content: url(../images/logo-footer-hover.png);
}

@media only screen and (max-width: 767px) {
  footer .box {
    border-bottom: var(--wp--preset--border);
    height: 80px;
  }

  footer .box:first-of-type {
    border-right: 0;
    padding-left: var(--wp--preset--spacing--s);
    padding-right: 0;
  }

  footer .box:last-of-type {
    border: 0;
    padding-right: var(--wp--preset--spacing--s);
  }

  footer img {
    width: 160px;
  }
}

@media only screen and (min-width: 768px) and (max-width: 1023px) {
  footer .box {
    height: 90px;
  }

  footer .box:first-of-type {
    padding-left: 30px;
  }

  footer .box:last-of-type {
    padding-right: 30px;
  }

  footer .box p,
  footer .box:first-of-type p:last-of-type {
    font-size: .75rem;
  }

  footer img {
    width: 180px;
  }
}

@media only screen and (min-width: 1024px) and (max-width: 1299px) {
  footer .box:first-of-type {
    padding-left: var(--wp--preset--spacing--m);
  }

  footer .box:last-of-type {
    padding-right: var(--wp--preset--spacing--m);
  }
}

/* BOXES */
.boxes-cards {
  background: var(--wp--preset--color--green-dark);
  color: var(--wp--preset--color--white);
  border-bottom: var(--wp--preset--border);
}

.boxes-cards .box {
  grid-column: span 4;
  text-align: center;
  font-size: var(--wp--preset--font-size--s);
  padding: 50px 35px;
}

.boxes-cards .box:first-of-type {
  border-right: var(--wp--preset--border);
}

.boxes-cards .box:last-of-type {
  border-left: var(--wp--preset--border);
}

.boxes-cards .box img {
  width: auto;
  height: 170px;
  margin-bottom: var(--wp--preset--spacing--m);
}

.boxes-cards .box:first-of-type img {
  height: 150px;
  margin-top: 10px;
}

@media only screen and (max-width: 767px) {
  .boxes-cards .box {
    border-bottom: var(--wp--preset--border);
    padding: 30px;
  }

  .boxes-cards .box:first-of-type {
    border-right: 0;
  }

  .boxes-cards .box:last-of-type {
    border-left: 0;
    border-bottom: 0;
  }

  .boxes-cards .box img {
    height: var(--wp--preset--spacing--xxl);
    margin-bottom: 0;
  }
}

@media only screen and (min-width: 768px) and (max-width: 1023px) {
  .boxes-cards .box img {
    height: 130px;
  }
}

/* BOXES LINK */
.boxes-link,
.boxes-break {
  background: var(--wp--preset--color--green);
  border-bottom: var(--wp--preset--border);
}

.boxes-link a {
  color: var(--wp--preset--color--navy);
  text-decoration-color: var(--wp--preset--color--navy);
  font-size: 1.75rem;
}

.boxes-link .box,
.boxes-break .box {
  height: var(--wp--preset--spacing--xl); 
  grid-column: span 4;
  display: flex;
  align-items: center;
  justify-content: space-around;
}

.boxes-link .box:last-of-type,
.boxes-break .box {
  background: var(--wp--preset--color--green) url('../images/lines-right.png') center center no-repeat;
  background-size: cover;
  border-left: var(--wp--preset--border);
}

.boxes-link .box:first-of-type,
.boxes-break .box:first-of-type,
.boxes-break .box:last-of-type {
  background: var(--wp--preset--color--green) url('../images/lines-left.png') center center no-repeat;
  background-size: cover;
  border-right: var(--wp--preset--border);
}

.boxes-link .box:nth-child(even) {
  cursor: pointer;
  transition: var(--wp--preset--transition);
}

.boxes-link .box:nth-child(even):hover {
  background: var(--wp--preset--color--blue);
  color: var(--wp--preset--color--white);
}

.boxes-link .box:nth-child(even):hover a {
  color: var(--wp--preset--color--white);
  text-decoration-color: var(--wp--preset--color--white);
}

@media only screen and (max-width: 767px) {
  .boxes-link a {
    font-size: var(--wp--preset--font-size--m);
  }

  .boxes-link .box,
  .boxes-break .box {
    height: 80px;
    padding: 6px 0 var(--wp--preset--spacing--xxs) 0;
  }

  .boxes-link .box:first-of-type,
  .boxes-break .box:first-of-type {
    display: none;
  }

  .boxes-link .box:last-of-type {
    border: 0;
    border-top: var(--wp--preset--border);
    padding: 0;
    height: var(--wp--preset--spacing--l);
  }
}

@media only screen and (min-width: 768px) and (max-width: 1023px) {
  .boxes-link a {
    font-size: var(--wp--preset--font-size--l);
  }

  .boxes-link .box,
  .boxes-break .box {
    height: 80px;
  }
}

/* BOXES BREAK */
.boxes-break .box {
  border: 0;
  background-color: var(--wp--preset--color--yellow);
  height: 40px;
}

.boxes-break .box:first-of-type {
  border-right: var(--wp--preset--border); 
  background-color: var(--wp--preset--color--blue);
}

.boxes-break .box:last-of-type {
  border-left: var(--wp--preset--border);
  background-color: var(--wp--preset--color--blue);
  border-right: 0;
}

@media only screen and (max-width: 767px) {
  .boxes-break .box:last-of-type {
    display: none;
  }
}

/* BOXES 3D */
.boxes-3d,
.boxes-3d-buttons,
.boxes-3d-basic {
  background: var(--wp--preset--color--yellow);
  border-bottom: var(--wp--preset--border);
  padding: 70px var(--wp--preset--spacing--xxl) 90px;
  position: relative;
}

.boxes-3d .box,
.boxes-3d-buttons .box,
.boxes-3d-basic .box {
  background: var(--wp--preset--color--white);
  text-align: center;
  border: var(--wp--preset--border);
  box-shadow: 20px 20px 0px 0px var(--wp--preset--color--navy);
  padding: var(--wp--preset--spacing--l) var(--wp--preset--spacing--xxl);
  position: relative;
  z-index: 1;
}

.boxes-3d .box :focus,
.boxes-3d-buttons .box :focus,
.boxes-3d-basic .box :focus {
  color: var(--wp--preset--color--navy);
}

.boxes-3d:before,
.boxes-3d-buttons:before,
.boxes-3d .box:before,
.boxes-3d-buttons .box:before,
.boxes-3d .box:after,
.boxes-3d-buttons .box:after {
  position: absolute;
  content: '';
  display: block;
}

.boxes-3d:before,
.boxes-3d-buttons:before {
  width: 207px;
  height: 55px;
  background: transparent url('../images/squiggle-blue.png') top left no-repeat;
  background-size: cover;
  left: 55px;
  margin-top: var(--wp--preset--spacing--l);
  z-index: 2;
}

.boxes-3d .box:before,
.boxes-3d-buttons .box:before {
  width: 145px;
  height: 119px;
  background: transparent url('../images/semicircle.png') top left no-repeat;
  background-size: cover;
  right: -90px;
  top: 140px;
}

.boxes-3d .box:after,
.boxes-3d-buttons .box:after {
  width: 124px;
  height: 103px;
  background: transparent url('../images/triangle.png') top left no-repeat;
  background-size: cover;
  bottom: -60px;
  left: 80px;
}

.boxes-3d h2,
.boxes-3d-buttons h2,
.boxes-3d-basic h2,
.boxes-3d-basic h3,
.boxes-3d-basic h4 {
  color: var(--wp--preset--color--blue);
}

.boxes-3d p,
.boxes-3d-buttons p,
.boxes-3d-buttons .wp-element-button {
  font-size: 1.75rem;
}

@media only screen and (max-width: 767px) {
  .boxes-3d,
  .boxes-3d-buttons,
  .boxes-3d-basic {
    padding: 35px 30px 45px;
  }

  .boxes-3d .box,
  .boxes-3d-buttons .box,
  .boxes-3d-basic .box {
    padding: 50px 30px;
    box-shadow: var(--wp--preset--spacing--xxs) var(--wp--preset--spacing--xxs) 0px 0px var(--wp--preset--color--navy);
  }
}

@media only screen and (max-width: 649px) {
  .boxes-3d:before,
  .boxes-3d-buttons:before {
    width: var(--wp--preset--spacing--xl);
    height: 27px;
    left: 0;
    margin-top: 20px;
  }

  .boxes-3d .box:before,
  .boxes-3d-buttons .box:before {
    width: 80px;
    height: 66px;
    right: -30px;
    top: 220px;
  }

  .boxes-3d .box:after,
  .boxes-3d-buttons .box:after {
    width: 66px;
    height: 53px;
    bottom: -30px;
    left: 50px;
  }

  .boxes-3d p,
  .boxes-3d-buttons p,
  .boxes-3d-buttons .wp-element-button,
  .boxes-3d-basic p {
    font-size: var(--wp--preset--font-size--xs);
  }
}

@media only screen and (min-width: 650px) and (max-width: 1023px) {
  .boxes-3d .box,
  .boxes-3d-buttons .box,
  .boxes-3d-basic .box {
    padding: 50px;
  }

  .boxes-3d:before,
  .boxes-3d-buttons:before {
    width: 140px;
    height: 37px;
    left: var(--wp--preset--spacing--xxs);
    margin-top: var(--wp--preset--spacing--s);
  }

  .boxes-3d .box:before,
  .boxes-3d-buttons .box:before {
    width: var(--wp--preset--spacing--xl);
    height: 82px;
    right: -40px;
    top: var(--wp--preset--spacing--xxl);
  }

  .boxes-3d .box:after,
  .boxes-3d-buttons .box:after {
    width: 90px;
    height: 75px;
    bottom: -30px;
    left: 50px;
  }

  .boxes-3d p,
  .boxes-3d-buttons p,
  .boxes-3d-buttons .wp-element-button {
    font-size: var(--wp--preset--font-size--s);
  }
}

@media only screen and (min-width: 768px) and (max-width: 1023px) {
  .boxes-3d,
  .boxes-3d-buttons,
  .boxes-3d-basic {
    padding: var(--wp--preset--spacing--l) var(--wp--preset--spacing--l) 75px 50px;
  }

  .boxes-3d .box,
  .boxes-3d-buttons .box,
  .boxes-3d-basic .box {
    padding: 50px var(--wp--preset--spacing--l);
  }

  .boxes-3d:before,
  .boxes-3d-buttons:before {
    margin-top: var(--wp--preset--spacing--m);
  }

  .boxes-3d .box:before,
  .boxes-3d-buttons .box:before {
    right: -50px;
  }

  .boxes-3d .box:after,
  .boxes-3d-buttons .box:after {
    bottom: -45px;
  }
}

@media only screen and (min-width: 900px) and (max-width: 1023px) {
  .boxes-3d:before,
  .boxes-3d-buttons:before {
    width: 180px;
    height: 48px;
    margin-top: var(--wp--preset--spacing--m);
  }

  .boxes-3d .box:before,
  .boxes-3d-buttons .box:before {
    width: var(--wp--preset--spacing--xxl);
    height: 98px;
    top: 110px;
  }

  .boxes-3d .box:after,
  .boxes-3d-buttons .box:after {
    width: 110px;
    height: 91px;
  }
}

/* BOXES BASIC */
.boxes-3d-basic {
  background: var(--wp--preset--color--blue);
}

.boxes-3d-basic .box {
  text-align: left;
}

@media only screen and (max-width: 767px) {
  .boxes-3d-basic .box {
    padding: 15px 30px 30px;
  }
}

@media only screen and (min-width: 1200px) { 
  .boxes-3d-basic .box {
    text-align: left;
    padding-left: 180px;
    padding-right: 180px;
  }
}

/* BOXES WITH BUTTONS */
.boxes-3d-buttons {
  background: var(--wp--preset--color--blue);
}

.boxes-3d-buttons:before {
  margin-top: 270px;
}

.boxes-3d-buttons .box:after {
  display: none;
}

.boxes-3d-buttons .wp-block-buttons {
  margin-top: var(--wp--preset--spacing--m);
  display: flex;
  justify-content: center;
  padding: 0 10%;
}

.boxes-3d-buttons .wp-element-button {
  margin: 0 var(--wp--preset--spacing--xs) var(--wp--preset--spacing--xs) 0;
  padding: var(--wp--preset--spacing--xs) 50px;
  box-shadow: var(--wp--preset--shadow);
}

@media only screen and (max-width: 767px) {
  .boxes-3d-buttons:before {
    margin-top: 210px;
  }

  .boxes-3d-buttons .box {
    padding-top: var(--wp--preset--spacing--s);
  }

  .boxes-3d-buttons .wp-block-buttons {
    margin-top: var(--wp--preset--spacing--s);
  }

  .boxes-3d-buttons .wp-element-button {
    padding: var(--wp--preset--spacing--xxs) 30px;
  }
}

@media only screen and (min-width: 768px) and (max-width: 1023px) {
  .boxes-3d-buttons:before {
    margin-top: 200px;
  }

  .boxes-3d-buttons .wp-block-buttons {
    margin-top: 25px;
  }

  .boxes-3d-buttons .wp-element-button {
    padding: var(--wp--preset--spacing--xs) var(--wp--preset--spacing--m);
  }
}

@media only screen and (min-width: 900px) and (max-width: 1023px) {
  .boxes-3d-buttons .wp-block-buttons {
    padding: 0 20%;
  }  
}

@media only screen and (min-width: 1024px) and (max-width: 1149px) {
  .boxes-3d-buttons .wp-block-buttons {
    padding: 0;
  }
}

@media only screen and (min-width: 1325px) {
  .boxes-3d-buttons .wp-block-buttons {
    padding: 0 20%;
  }  
}

/* BOXES LIST */
.boxes-list {
  background: var(--wp--preset--color--blue);
  border-bottom: var(--wp--preset--border);
  color: var(--wp--preset--color--white);
}

.boxes-list .grid {
  height: var(--wp--preset--spacing--xl);
  border-bottom: var(--wp--preset--border);
  background: var(--wp--preset--color--blue);
  display: grid;
  align-items: center;
}

.boxes-list .grid .box:first-of-type {
  grid-column: span 4;
  padding-left: var(--wp--preset--spacing--xxl);
}

.boxes-list .grid .box:last-of-type {
  grid-column: span 8;
  border-left: var(--wp--preset--border);
  background: transparent url('../images/grid.png') -12px center repeat;
  background-size: 100%;
  height: 100%;
}

.boxes-list .grid h2 {
  color: var(--wp--preset--color--white);
  padding-bottom: 9px;
}

.boxes-list strong {
  text-decoration: underline;
  text-underline-offset: 5px;
}

.boxes-list .content {
  padding: 50px var(--wp--preset--spacing--xxl) 70px;
}

.boxes-list ul {
  display: flex;
  flex-wrap: wrap; 
  flex-direction: row;
  position: relative;
}

.boxes-list ul:after {
  position: absolute;
  content: '';
  display: block;
  background: transparent url('../images/triangle-squiggle.png') top left no-repeat;
  background-size: cover;
  width: 320px;
  height: 138px;
  bottom: 0;
  right: 20px;
}

.boxes-list li {
  padding: var(--wp--preset--spacing--s) 0 var(--wp--preset--spacing--xxs) 0;
  flex: 1 1 auto; 
  width: 40%;
}

.boxes-list li:nth-child(odd) {
  padding-right: 30px;
}

.boxes-list li:nth-child(even) {
  padding-left: 30px;
}

@media only screen and (max-width: 767px) {
  .boxes-list .grid {
    display: flex;
    align-items: flex-start;
    flex-direction: column-reverse;
    width: 100%;
    height: auto;
  }

  .boxes-list .grid .box {
    padding: 17px var(--wp--preset--spacing--s);
  }

  .boxes-list .grid .box:first-of-type {
    padding-left: var(--wp--preset--spacing--s);
  }

  .boxes-list .grid .box:last-of-type {
    border-left: 0;
    border-bottom: var(--wp--preset--border);
    height: var(--wp--preset--spacing--l);
    width: 100%;
    background-position: -4px 0px;
    background-size: 150%;
    box-sizing: border-box;
  }

  .boxes-list .content {
    padding: 30px var(--wp--preset--spacing--s) var(--wp--preset--spacing--s);
  }

  .boxes-list ul {
    display: block;
    padding-bottom: 70px;
  }

  .boxes-list li {
    width: 100%;
  }

  .boxes-list li:nth-child(odd),
  .boxes-list li:nth-child(even) {
    padding: 0 0 30px 0;
  }

  .boxes-list li:last-of-type {
    padding-bottom: 0;
  }

  .boxes-list ul:after {
    width: 162px;
    height: 70px;
    bottom: var(--wp--preset--spacing--xs);
    right: 0;
  }
}

@media only screen and (min-width: 768px) and (max-width: 1023px) {
  .boxes-list .grid {
    height: 90px;
  }

  .boxes-list .grid .box:first-of-type {
    padding-left: 35px;
  }

  .boxes-list .content {
    padding: 35px;
  }

  .boxes-list ul:after {
    width: 240px;
    height: 104px;
  }
}

/* BOXES WITH 2 COLUMNS */
.boxes-2columns {
  background: var(--wp--preset--color--blue);
  color: var(--wp--preset--color--white);
  border-bottom: var(--wp--preset--border);
}

.boxes-2columns .grid:first-of-type {
  height: var(--wp--preset--spacing--xl);
  border-bottom: var(--wp--preset--border);
  background: var(--wp--preset--color--blue);
  display: grid;
  align-items: center;
}

.boxes-2columns .grid:last-of-type {
  padding: var(--wp--preset--spacing--m) 0 var(--wp--preset--spacing--l) 0;
}

.boxes-2columns .col:first-of-type {
  grid-column: 2 / span 5;
  margin-right: 68px;
}

.boxes-2columns .col:last-of-type {
  grid-column: 7 / span 5;
}

.boxes-2columns .grid:first-of-type .col:first-of-type {
  background: transparent url('../images/grid.png') -12px center repeat;
  background-size: 150%;
  height: 100%;
  border-right: var(--wp--preset--border);
  grid-column: 1 / span 6;
}

.boxes-2columns .grid:first-of-type h2 {
  color: var(--wp--preset--color--white);
  padding-bottom: 9px;
}

.boxes-2columns img {
  margin-top: var(--wp--preset--spacing--m);
}

.boxes-2columns p:first-of-type {
  font-size: 1.375rem;
}

.boxes-2columns a {
  color: var(--wp--preset--color--yellow);
}

.boxes-2columns a:hover {
  color: var(--wp--preset--color--white);
}

@media only screen and (max-width: 767px) {
  .boxes-2columns .grid:first-of-type,
  .boxes-2columns .grid:last-of-type {
    display: flex;
    flex-direction: column;
  }

  .boxes-2columns .grid:first-of-type {
    flex-direction: column-reverse;
    border-width: 2px;
  }

  .boxes-2columns .grid:first-of-type {
    height: auto;
  }

  .boxes-2columns .grid:first-of-type .col:first-of-type {
    height: var(--wp--preset--spacing--l);
    border-bottom: var(--wp--preset--border);
    border-width: 3px;
    background-position: top left;
  }

  .boxes-2columns .grid:first-of-type .col:last-of-type {
    text-align: center;
    padding: var(--wp--preset--spacing--s);
  }

  .boxes-2columns .grid:last-of-type {
    padding: var(--wp--preset--spacing--m) var(--wp--preset--spacing--s);
  }

  .boxes-2columns .col {
    width: 100%;
  }

  .boxes-2columns .grid:first-of-type .col:first-of-type {
    border-top: var(--wp--preset--border);
    border-right: 0;
  }

  .boxes-2columns .col:first-of-type {
    margin-right: 0;
  }

  .boxes-2columns p {
    font-size: 1.125rem;
  }

  .boxes-2columns p:first-of-type {
    font-size: 1.25rem;
  }

  .boxes-2columns figure {
    text-align: center;
  }

  .boxes-2columns img {
    width: 40%;
    margin-top: 0;
  }
}

@media only screen and (min-width: 768px) and (max-width: 1023px) {
  .boxes-2columns .grid:first-of-type h2 {
    font-size: 1.875rem;
  }
}

@media only screen and (min-width: 1024px) and (max-width: 1260px) {
  .boxes-2columns .grid:first-of-type h2 {
    font-size: 2.25rem;
  }
}

/* BOXES 2 COLUMNS WITHOUT */
.boxes-2columns-without {
  background: var(--wp--preset--color--green);
  color: var(--wp--preset--color--navy);
  padding: var(--wp--preset--spacing--l) 0 80px 0;
  border-bottom: var(--wp--preset--border);
}

.boxes-2columns-without .col:first-of-type {
  grid-column: 2 / span 5;
  padding-right: var(--wp--preset--spacing--s);
  position: relative;
}

.boxes-2columns-without .col:first-of-type:after {
  position: absolute;
  content: '';
  display: block;
  background: transparent url('../images/triangle-squiggle.png') top left no-repeat;
  background-size: cover;
  width: 220px;
  height: 95px;
  bottom: -20px;
  left: -20px;
}

.boxes-2columns-without .col:first-of-type p {
  font-size: 1.375rem;
}

.boxes-2columns-without .col:last-of-type {
  grid-column: 7 / span 5;
  padding-left: var(--wp--preset--spacing--s);
}

@media only screen and (max-width: 767px) {
  .boxes-2columns-without {
    padding: var(--wp--preset--spacing--m);
  }

  .boxes-2columns-without .grid {
    display: block;
  }

  .boxes-2columns-without .col:first-of-type,
  .boxes-2columns-without .col:last-of-type {
    padding: 0;
  }

  .boxes-2columns-without .col:first-of-type:after {
    display: none;
  }

  .boxes-2columns-without .col:first-of-type p {
    font-size: 1.25rem;
    margin-top: 0;
  }

  .boxes-2columns-without .col:last-of-type p {
    font-size: 1.125rem;
  }
}

/* BOXES DOWNLOAD */
.boxes-download {
  background: var(--wp--preset--color--green-dark);
  color: var(--wp--preset--color--white);
  padding: 70px 0;
  border-bottom: var(--wp--preset--border);
}

.boxes-download .col:first-of-type {
  grid-column: 2 / span 3;
}

.boxes-download .col:last-of-type {
  grid-column: 5 / span 7;
}

.boxes-download .col .box {
  font-size: 1.375rem;
  background: var(--wp--preset--color--white);
  color: var(--wp--preset--color--navy);
  border: var(--wp--preset--border);
  box-shadow: var(--wp--preset--shadow);
  padding: var(--wp--preset--spacing--s);
  margin-right: var(--wp--preset--spacing--m);
}

.boxes-download .col .box p {
  margin-top: 0;
  color: var(--wp--preset--color--navy);
}

.boxes-download .col img {
  box-shadow: var(--wp--preset--shadow);
  border: var(--wp--preset--border);
  transition: var(--wp--preset--transition);
}

.boxes-download .col a:hover img {
  border-color: var(--wp--preset--color--yellow);
}

@media only screen and (max-width: 767px) {
  .boxes-download {
    padding: 35px 30px 45px;
  }

  .boxes-download .grid {
    display: block;
  }

  .boxes-download .col .box {
    margin-right: 0;
    margin-bottom: var(--wp--preset--spacing--m);
  }
}

/* PORTAL */
.wp-block-columns .grid {
  border-bottom: var(--wp--preset--border);
  background: var(--wp--preset--color--green-dark);
  padding: var(--wp--preset--spacing--l) 0;
}

.wp-block-columns .grid > div {
  grid-column: 4 / span 6;
  background: var(--wp--preset--color--white);
  border: var(--wp--preset--border);
  box-shadow: 20px 20px 0px 0px var(--wp--preset--color--navy);
  padding: var(--wp--preset--spacing--m);
  margin-bottom: var(--wp--preset--spacing--s);
}

@media only screen and (max-width: 767px) {
  .wp-block-columns .grid {
    display: block;
    padding: var(--wp--preset--spacing--m) var(--wp--preset--spacing--s) 30px var(--wp--preset--spacing--s);
  }

  .wp-block-columns .grid > div {
    box-shadow: var(--wp--preset--spacing--xxs) var(--wp--preset--spacing--xxs) 0px 0px var(--wp--preset--color--navy);
    padding: 30px;
  }
}

@media only screen and (min-width: 768px) and (max-width: 1100px) {
  .wp-block-columns .grid > div {
    grid-column: 3 / span 8;
  }
}

.wpcf7 .wpcf7-response-output,
.wpcf7 form.sent .wpcf7-response-output,
.wpcf7 form .wpcf7-response-output {
  margin-left: 0;
  margin-right: 0;
  background: var(--wp--preset--color--navy);
  border-color: var(--wp--preset--color--green);
  border-width: 3px;
  color: var(--wp--preset--color--white);
  padding: var(--wp--preset--spacing--xxs) var(--wp--preset--spacing--s);
}

.page-id-14 .boxes-link .box {
  background-color: var(--wp--preset--color--yellow);
}

.page-id-14 .boxes-link .box:nth-child(even):hover {
  background-color: var(--wp--preset--color--green-dark);
}

.page-id-14 .boxes-link .box:first-of-type,
.page-id-14 .boxes-link .box:last-of-type {
  background-color: var(--wp--preset--color--blue);
}